## r-cran-bayesplot 1.8.1

=== DESCRIPTION ===
Package: bayesplot
Type: Package
Title: Plotting for Bayesian Models
Version: 1.8.1
Date: 2021-06-13
Authors@R: c(person("Jonah", "Gabry", role = c("aut", "cre"), email = "jsg2201@columbia.edu"),
             person("Tristan", "Mahr", role = "aut"),
             person("Paul-Christian", "Bürkner", role = "ctb"),
             person("Martin", "Modrák", role = "ctb"),
             person("Malcolm", "Barrett", role = "ctb"), 
             person("Frank", "Weber", role = "ctb"),
             person("Eduardo", "Coronado Sroka", role = "ctb"),
             person("Aki", "Vehtari", role = "ctb"))
Maintainer: Jonah Gabry <jsg2201@columbia.edu>
Description: Plotting functions for posterior analysis, MCMC diagnostics,
    prior and posterior predictive checks, and other visualizations 
    to support the applied Bayesian workflow advocated in
    Gabry, Simpson, Vehtari, Betancourt, and Gelman (2019) <doi:10.1111/rssa.12378>.
    The package is designed not only to provide convenient functionality 
    for users, but also a common set of functions that can be easily used by 
    developers working on a variety of R packages for Bayesian modeling, 
    particularly (but not exclusively) packages interfacing with 'Stan'.
License: GPL (>= 3)
URL: https://mc-stan.org/bayesplot/
BugReports: https://github.com/stan-dev/bayesplot/issues/
SystemRequirements: pandoc (>= 1.12.3), pandoc-citeproc
Depends: R (>= 3.1.0)
Imports: dplyr (>= 0.8.0), ggplot2 (>= 3.0.0), ggridges, glue,
        reshape2, rlang (>= 0.3.0), stats, tibble, tidyselect, utils
Suggests: ggfortify, gridExtra (>= 2.2.1), hexbin, knitr (>= 1.16), loo
        (>= 2.0.0), RColorBrewer, rmarkdown (>= 1.0.0), rstan (>=
        2.17.1), rstanarm (>= 2.17.4), rstantools (>= 1.5.0), scales,
        shinystan (>= 2.3.0), survival, testthat (>= 2.0.0), vdiffr
RoxygenNote: 7.1.1
VignetteBuilder: knitr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-06-13 21:49:23 UTC; ben
Author: Jonah Gabry [aut, cre],
  Tristan Mahr [aut],
  Paul-Christian Bürkner [ctb],
  Martin Modrák [ctb],
  Malcolm Barrett [ctb],
  Frank Weber [ctb],
  Eduardo Coronado Sroka [ctb],
  Aki Vehtari [ctb]
Repository: CRAN
Date/Publication: 2021-06-14 19:10:02 UTC

## r-cran-bayesplot 1.6.0

=== debian/changelog ===
r-cran-bayesplot (1.6.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 30 Apr 2019 10:56:16 +0200

r-cran-bayesplot (1.6.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Sun, 05 Aug 2018 14:32:39 +0200

r-cran-bayesplot (1.5.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 16:11:11 +0200

r-cran-bayesplot (1.5.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 09:25:16 +0200

r-cran-bayesplot (1.5.0-1) unstable; urgency=medium

  * Initial release (closes: #898635)

 -- Andreas Tille <tille@debian.org>  Mon, 14 May 2018 16:08:56 +0200

=== debian/control ===
Source: r-cran-bayesplot
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-dplyr (>= 0.7.1),
               r-cran-ggplot2 (>= 2.2.1),
               r-cran-reshape2,
               r-cran-rlang,
               r-cran-ggridges
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot.git
Homepage: https://cran.r-project.org/package=bayesplot

Package: r-cran-bayesplot
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R plotting for bayesian models
 Plotting functions for posterior analysis, model checking,
 and MCMC diagnostics. The package is designed not only to provide convenient
 functionality for users, but also a common set of functions that can be
 easily used by developers working on a variety of R packages for Bayesian
 modeling, particularly (but not exclusively) packages interfacing with 'Stan'.

## r-cran-bayesplot 1.7.0

=== debian/changelog ===
r-cran-bayesplot (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 16:00:41 +0200

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,18 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-dplyr (>= 0.7.1),
+               r-cran-dplyr (>= 0.8.0),
                r-cran-ggplot2 (>= 2.2.1),
+               r-cran-ggridges,
+               r-cran-glue,
                r-cran-reshape2,
                r-cran-rlang,
-               r-cran-ggridges
-Standards-Version: 4.1.5
+               r-cran-tibble,
+               r-cran-tidyselect
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot.git
 Homepage: https://cran.r-project.org/package=bayesplot

## r-cran-bayesplot 1.7.1

=== debian/changelog ===
r-cran-bayesplot (1.7.1-2) unstable; urgency=medium

  * Add autopkgtest and salsa-ci

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jan 2020 09:53:54 +0100

r-cran-bayesplot (1.7.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 05 Dec 2019 22:01:30 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-dplyr (>= 0.8.0),
@@ -15,7 +15,7 @@
                r-cran-rlang,
                r-cran-tibble,
                r-cran-tidyselect
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot.git
 Homepage: https://cran.r-project.org/package=bayesplot

## r-cran-bayesplot 1.7.2

=== debian/changelog ===
r-cran-bayesplot (1.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 17 Jun 2020 08:54:57 +0200

r-cran-bayesplot (1.7.1-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 10:32:02 +0200

=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-dplyr (>= 0.8.0),
-               r-cran-ggplot2 (>= 2.2.1),
+               r-cran-ggplot2 (>= 3.0.0),
                r-cran-ggridges,
                r-cran-glue,
                r-cran-reshape2,
                r-cran-rlang,
                r-cran-tibble,
                r-cran-tidyselect
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot.git
 Homepage: https://cran.r-project.org/package=bayesplot
+Rules-Requires-Root: no
 
 Package: r-cran-bayesplot
 Architecture: all

## r-cran-bayesplot 1.8.0

=== debian/changelog ===
r-cran-bayesplot (1.8.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove failing test

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jan 2021 10:03:37 +0100

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-rlang,
                r-cran-tibble,
                r-cran-tidyselect
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot.git
 Homepage: https://cran.r-project.org/package=bayesplot

## r-cran-bayesplot 1.8.1

=== debian/changelog ===
r-cran-bayesplot (1.8.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-dplyr and
      r-cran-ggplot2.
  * Drop patch for excluded test since Upstream skips test if ggfortify
    is not available
  * Normalise autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 11:50:09 +0200

=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-dplyr (>= 0.8.0),
-               r-cran-ggplot2 (>= 3.0.0),
+               r-cran-dplyr,
+               r-cran-ggplot2,
                r-cran-ggridges,
                r-cran-glue,
                r-cran-reshape2,
                r-cran-rlang,
                r-cran-tibble,
                r-cran-tidyselect
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot.git
 Homepage: https://cran.r-project.org/package=bayesplot

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-vdiffr, r-cran-rstanarm, r-cran-hexbin
Restrictions: allow-stderr

## r-cran-bayesplot 1.9.0

=== debian/changelog ===
r-cran-bayesplot (1.9.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 10:44:29 +0100

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-dplyr,
+               r-cran-dplyr (>= 0.8.0),
                r-cran-ggplot2,
                r-cran-ggridges,
                r-cran-glue,
+               r-cran-posterior,
                r-cran-reshape2,
                r-cran-rlang,
                r-cran-tibble,

## r-cran-bayesplot 1.10.0

=== DESCRIPTION ===
Package: bayesplot
Type: Package
Title: Plotting for Bayesian Models
Version: 1.10.0
Date: 2022-11-16
Authors@R: c(person("Jonah", "Gabry", role = c("aut", "cre"), email = "jsg2201@columbia.edu"),
             person("Tristan", "Mahr", role = "aut"),
             person("Paul-Christian", "Bürkner", role = "ctb"),
             person("Martin", "Modrák", role = "ctb"),
             person("Malcolm", "Barrett", role = "ctb"),
             person("Frank", "Weber", role = "ctb"),
             person("Eduardo", "Coronado Sroka", role = "ctb"),
             person("Teemu", "Sailynoja", role = "ctb"),
             person("Aki", "Vehtari", role = "ctb"))
Maintainer: Jonah Gabry <jsg2201@columbia.edu>
Description: Plotting functions for posterior analysis, MCMC diagnostics,
    prior and posterior predictive checks, and other visualizations
    to support the applied Bayesian workflow advocated in
    Gabry, Simpson, Vehtari, Betancourt, and Gelman (2019) <doi:10.1111/rssa.12378>.
    The package is designed not only to provide convenient functionality
    for users, but also a common set of functions that can be easily used by
    developers working on a variety of R packages for Bayesian modeling,
    particularly (but not exclusively) packages interfacing with 'Stan'.
License: GPL (>= 3)
URL: https://mc-stan.org/bayesplot/
BugReports: https://github.com/stan-dev/bayesplot/issues/
SystemRequirements: pandoc (>= 1.12.3), pandoc-citeproc
Depends: R (>= 3.1.0)
Imports: dplyr (>= 0.8.0), ggplot2 (>= 3.0.0), ggridges, glue,
        posterior, reshape2, rlang (>= 0.3.0), stats, tibble (>=
        2.0.0), tidyselect, utils
Suggests: ggfortify, gridExtra (>= 2.2.1), hexbin, knitr (>= 1.16), loo
        (>= 2.0.0), RColorBrewer, rmarkdown (>= 1.0.0), rstan (>=
        2.17.1), rstanarm (>= 2.17.4), rstantools (>= 1.5.0), scales,
        shinystan (>= 2.3.0), survival, testthat (>= 2.0.0), vdiffr (>=
        1.0.2)
RoxygenNote: 7.2.2
VignetteBuilder: knitr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2022-11-16 19:38:57 UTC; jgabry
Author: Jonah Gabry [aut, cre],
  Tristan Mahr [aut],
  Paul-Christian Bürkner [ctb],
  Martin Modrák [ctb],
  Malcolm Barrett [ctb],
  Frank Weber [ctb],
  Eduardo Coronado Sroka [ctb],
  Teemu Sailynoja [ctb],
  Aki Vehtari [ctb]
Repository: CRAN
Date/Publication: 2022-11-16 22:00:08 UTC

=== debian/changelog ===
r-cran-bayesplot (1.10.0-4) unstable; urgency=medium

  * Mark full autopkgtests true since it seems there is some conflict
    between packages in Testing and DebCI needs some help to come over
    some issues that can hardly be solved otherwise

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jan 2023 20:15:55 +0100

r-cran-bayesplot (1.10.0-3) unstable; urgency=medium

  * Skip 8 tests failing in connection with ggplot2
    Closes: #1029310

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jan 2023 11:02:49 +0100

r-cran-bayesplot (1.10.0-2) unstable; urgency=medium

  * Test-Depends as per Suggests
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jan 2023 11:52:16 +0100

r-cran-bayesplot (1.10.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 11:36:35 +0100

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-cran-rlang,
                r-cran-tibble,
                r-cran-tidyselect
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot.git
 Homepage: https://cran.r-project.org/package=bayesplot

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ggfortify,
         r-cran-gridextra,
         r-cran-hexbin,
         r-cran-knitr,
         r-cran-loo,
         r-cran-rcolorbrewer,
         r-cran-rmarkdown,
         r-cran-rstan,
         r-cran-rstanarm,
         r-cran-rstantools,
         r-cran-scales,
         r-cran-shinystan,
         r-cran-survival,
         r-cran-testthat,
         r-cran-vdiffr
Restrictions: allow-stderr

## r-cran-bayesplot 1.11.0

=== debian/changelog ===
r-cran-bayesplot (1.11.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 13:48:59 +0100

## r-cran-bayesplot 1.11.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: bayesplot
 Type: Package
 Title: Plotting for Bayesian Models
-Version: 1.10.0
-Date: 2022-11-16
+Version: 1.11.1
+Date: 2024-02-14
 Authors@R: c(person("Jonah", "Gabry", role = c("aut", "cre"), email = "jsg2201@columbia.edu"),
              person("Tristan", "Mahr", role = "aut"),
              person("Paul-Christian", "Bürkner", role = "ctb"),
@@ -26,19 +26,19 @@
 BugReports: https://github.com/stan-dev/bayesplot/issues/
 SystemRequirements: pandoc (>= 1.12.3), pandoc-citeproc
 Depends: R (>= 3.1.0)
-Imports: dplyr (>= 0.8.0), ggplot2 (>= 3.0.0), ggridges, glue,
-        posterior, reshape2, rlang (>= 0.3.0), stats, tibble (>=
+Imports: dplyr (>= 0.8.0), ggplot2 (>= 3.4.0), ggridges (>= 0.5.5),
+        glue, posterior, reshape2, rlang (>= 0.3.0), stats, tibble (>=
         2.0.0), tidyselect, utils
 Suggests: ggfortify, gridExtra (>= 2.2.1), hexbin, knitr (>= 1.16), loo
         (>= 2.0.0), RColorBrewer, rmarkdown (>= 1.0.0), rstan (>=
         2.17.1), rstanarm (>= 2.17.4), rstantools (>= 1.5.0), scales,
         shinystan (>= 2.3.0), survival, testthat (>= 2.0.0), vdiffr (>=
         1.0.2)
-RoxygenNote: 7.2.2
+RoxygenNote: 7.3.0
 VignetteBuilder: knitr
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-11-16 19:38:57 UTC; jgabry
+Packaged: 2024-02-14 20:46:03 UTC; jgabry
 Author: Jonah Gabry [aut, cre],
   Tristan Mahr [aut],
   Paul-Christian Bürkner [ctb],
@@ -49,4 +49,4 @@
   Teemu Sailynoja [ctb],
   Aki Vehtari [ctb]
 Repository: CRAN
-Date/Publication: 2022-11-16 22:00:08 UTC
+Date/Publication: 2024-02-15 05:30:11 UTC

=== debian/changelog ===
r-cran-bayesplot (1.11.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 05 Mar 2024 14:13:26 +0100

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-dplyr (>= 0.8.0),
-               r-cran-ggplot2,
-               r-cran-ggridges,
+               r-cran-dplyr,
+               r-cran-ggplot2 (>= 3.4.0),
+               r-cran-ggridges (>= 0.5.5),
                r-cran-glue,
                r-cran-posterior,
                r-cran-reshape2,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ggfortify,
        r-cran-gridextra (>= 2.2.1),
        r-cran-hexbin,
        r-cran-knitr (>= 1.16),
        r-cran-loo (>= 2.0.0),
        r-cran-rcolorbrewer,
        r-cran-rmarkdown (>= 1.0.0),
        r-cran-rstan (>= 2.17.1),
        r-cran-rstanarm (>= 2.17.4),
        r-cran-rstantools (>= 1.5.0),
        r-cran-scales,
        r-cran-shinystan (>= 2.3.0),
        r-cran-survival,
        r-cran-testthat (>= 2.0.0),
        r-cran-vdiffr (>= 1.0.2)
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/bayesplot_([-\d.]*)\.tar\.gz

## r-cran-bayesplot 1.14.0

=== debian/changelog ===
r-cran-bayesplot (1.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove `d/p/skip_8_tests_failing_in_connection_with_ggplot2.patch`
    as per its header instructions.

 -- Charles Plessy <plessy@debian.org>  Thu, 11 Dec 2025 15:44:39 +0900

=== debian/control ===
--- 
+++ 
@@ -8,15 +8,18 @@
                dh-r,
                r-base-dev,
                r-cran-dplyr,
-               r-cran-ggplot2 (>= 3.4.0),
+               r-cran-ggplot2,
                r-cran-ggridges (>= 0.5.5),
                r-cran-glue,
                r-cran-posterior,
                r-cran-reshape2,
                r-cran-rlang,
                r-cran-tibble,
-               r-cran-tidyselect
-Standards-Version: 4.6.2
+               r-cran-tidyr,
+               r-cran-tidyselect,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot.git
 Homepage: https://cran.r-project.org/package=bayesplot

## r-cran-bayesplot 1.15.0

=== DESCRIPTION ===
Package: bayesplot
Type: Package
Title: Plotting for Bayesian Models
Version: 1.15.0
Date: 2025-12-11
Authors@R: c(person("Jonah", "Gabry", role = c("aut", "cre"), email = "jgabry@gmail.com"),
             person("Tristan", "Mahr", role = "aut", comment = c(ORCID = "0000-0002-8890-5116")),
             person("Paul-Christian", "Bürkner", role = "ctb"),
             person("Martin", "Modrák", role = "ctb"),
             person("Malcolm", "Barrett", role = "ctb"),
             person("Frank", "Weber", role = "ctb"),
             person("Eduardo", "Coronado Sroka", role = "ctb"),
             person("Teemu", "Sailynoja", role = "ctb"),
             person("Aki", "Vehtari", role = "ctb"), 
             person("Behram", "Ulukır", role = "ctb"), 
             person("Visruth", "Srimath Kandali", role = "ctb"))
Maintainer: Jonah Gabry <jgabry@gmail.com>
Description: Plotting functions for posterior analysis, MCMC diagnostics,
    prior and posterior predictive checks, and other visualizations
    to support the applied Bayesian workflow advocated in
    Gabry, Simpson, Vehtari, Betancourt, and Gelman (2019) <doi:10.1111/rssa.12378>.
    The package is designed not only to provide convenient functionality
    for users, but also a common set of functions that can be easily used by
    developers working on a variety of R packages for Bayesian modeling,
    particularly (but not exclusively) packages interfacing with 'Stan'.
License: GPL (>= 3)
URL: https://mc-stan.org/bayesplot/
BugReports: https://github.com/stan-dev/bayesplot/issues/
SystemRequirements: pandoc (>= 1.12.3), pandoc-citeproc
Depends: R (>= 4.1.0)
Imports: dplyr (>= 0.8.0), ggplot2 (>= 3.4.0), ggridges (>= 0.5.5),
        glue, posterior, reshape2, rlang (>= 0.3.0), stats, tibble (>=
        2.0.0), tidyr, tidyselect, utils
Suggests: ggdist, ggfortify, gridExtra (>= 2.2.1), hexbin, knitr (>=
        1.16), loo (>= 2.0.0), RColorBrewer, rmarkdown (>= 1.0.0),
        rstan (>= 2.17.1), rstanarm (>= 2.17.4), rstantools (>= 1.5.0),
        scales, shinystan (>= 2.3.0), survival, testthat (>= 3.0.0),
        vdiffr (>= 1.0.2)
RoxygenNote: 7.3.3
VignetteBuilder: knitr
Encoding: UTF-8
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2025-12-11 17:39:24 UTC; jgabry
Author: Jonah Gabry [aut, cre],
  Tristan Mahr [aut] (ORCID: <https://orcid.org/0000-0002-8890-5116>),
  Paul-Christian Bürkner [ctb],
  Martin Modrák [ctb],
  Malcolm Barrett [ctb],
  Frank Weber [ctb],
  Eduardo Coronado Sroka [ctb],
  Teemu Sailynoja [ctb],
  Aki Vehtari [ctb],
  Behram Ulukır [ctb],
  Visruth Srimath Kandali [ctb]
Repository: CRAN
Date/Publication: 2025-12-12 07:10:55 UTC

=== debian/changelog ===
r-cran-bayesplot (1.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Jan 2026 13:50:40 +0900

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                r-cran-tidyselect,
                architecture-is-64-bit,
                architecture-is-little-endian
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot.git
 Homepage: https://cran.r-project.org/package=bayesplot

=== debian/tests/control ===
--- 
+++ 
@@ -13,6 +13,6 @@
         r-cran-scales,
         r-cran-shinystan (>= 2.3.0),
         r-cran-survival,
-        r-cran-testthat (>= 2.0.0),
+        r-cran-testthat (>= 3.0.0),
         r-cran-vdiffr (>= 1.0.2)
 Restrictions: allow-stderr
